@import 'include/var';

footer {
    width: 100%;
    min-height: $header-height;
    background-color: $dark;
    color: white;

    .flex{
        height: 100%;
        flex-wrap: wrap;
        align-items: center;
    }

    .site-name p{
        text-transform: uppercase;
    }

    .site-socials{
        margin: 10px;
        a{
            color: white;
            &:hover{
                color: $light;
            }
        }
    }
}



